@font-face {
font-family: 'fontb2f90b602a9f5c2da56ad4ff3074c9ca';
    
    src:    url('https://nomail.com.ua/files/eot/b2f90b602a9f5c2da56ad4ff3074c9ca.eot?#iefix') format('embedded-opentype'),
            url('https://nomail.com.ua/files/woff/b2f90b602a9f5c2da56ad4ff3074c9ca.woff') format('woff'),
            url('https://nomail.com.ua/files/woff2/b2f90b602a9f5c2da56ad4ff3074c9ca.woff2') format('woff2');
}

@font-face { font-family: 'Intro';  src: local('Intro'), url('https://nomail.com.ua/files/woff/b2f90b602a9f5c2da56ad4ff3074c9ca.woff') format('woff'); }

@font-face {
font-family: 'fonta4a83b50ac24f2af4df10725e63542be';
    
    src:    url('https://nomail.com.ua/files/eot/a4a83b50ac24f2af4df10725e63542be.eot?#iefix') format('embedded-opentype'),
            url('https://nomail.com.ua/files/woff/a4a83b50ac24f2af4df10725e63542be.woff') format('woff'),
            url('https://nomail.com.ua/files/woff2/a4a83b50ac24f2af4df10725e63542be.woff2') format('woff2');
}

@font-face { font-family: 'MyriadPro-Bold';  src: local('MyriadPro-Bold'), url('https://nomail.com.ua/files/woff/a4a83b50ac24f2af4df10725e63542be.woff') format('woff'); }

.vaengaofficial a {
    color: #f44d62 !important;
}

.vaengaofficial {
    background: url(../img/im-icon1.png) center no-repeat;
    background-size: contain
}

.social {
	margin-right:-70px;
}

.social2 ul {
	margin-right:-70px
}

.news .news-image {
	background: #fff !important;
}

.message-box p {
	margin: 15px 0 15px 0;
}

.message-box p:first-child {
	margin: 0;
}



.slide-0 {
	background: url(/source/img/slides/vaengaru.jpg) center no-repeat;
	background-size: 130% auto;
	padding-top: 200px;
}

.slide-0 .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.slide-0__title {
	text-transform: uppercase;
	font-family: 'intro-bold';
	color: #ff2371;
	font-size: 80px;
	letter-spacing: .1em;
}

.slide-0__info {
	text-transform: uppercase;
	color: white;
	font-family: 'Intro-Book';
	font-size: 16px;
	letter-spacing: .1em;
	display: flex;
	align-items: center;
	margin-top: -15px;
}

.slide-0__where {
	display: flex;
}

.slide-0__where span {
	position: relative;
}

.slide-0__where span:first-of-type {
	margin-right: 50px;
}

.slide-0__where span:first-of-type:after {
	content: '';
	width: 30px;
	height: 2px;
	left: 100%;
	position: absolute;
	top: 50%;
	transform: translate3d(0,-50%,0);
	margin-left: 10px;
	background: white;
}

.slide-0__date {
	margin-left: 60px;
}

.slide-0__btn {
	margin-top: 25px;
	display: flex;
	height: 60px;
	background: #efefef;
	border-radius: 100px;
	overflow: hidden;
	text-decoration: none !important;
	transition: .3s linear;
	box-shadow: 0 13px 15px 0 rgb(0, 0, 0);
}
.slide-0__btn:hover {
	background: white;
	box-shadow: 0 0 15px 0 rgb(0, 0, 0);
}
.slide-0__btn>span:first-of-type {
	background: #ff2371;
	flex: 0 0 85px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-left: 10px;
}

.slide-0__btn>span:last-of-type {
	padding: 0 45px 0 20px;
	white-space: nowrap;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-family: 'intro-bold';
	font-size: 16px;
	letter-spacing: .06em;
	color: black;
}

.slide-0__btn span>span {
	font-family: 'intro-bold';
	text-transform: uppercase;
	color: white;
	letter-spacing: .06em;
}

.slide-0__btn span>span:first-of-type {
	font-size: 24px;
	line-height: 24px;
}

.slide-0__btn span>span:last-of-type {
	font-size: 10px;
}

#ticketDialog .dialog__content {
	width: 980px;
	max-width: 100%;
}

@media (max-height: 760px){
	.slide-0 {
		padding-top: 100px;
	}
}

@media (max-height: 800px) and (max-width: 700px){
	.slide-0 {
		padding-top: 200px;
	}
}

@media (max-height: 800px) and (max-width: 700px){
	.slide-0 {
		padding-top: 200px;
	}
}

@media (max-width: 1200px) {
	.slide-0 {
		background-size: cover;
	}

	#ticketDialog .dialog__content {
		width: 980px;
	}
}
@media (max-width: 700px) {
	.slide-0__title {
		/*font-size: 94px;*/
	}

	.slide-0__date {
		/*margin-left: 60px;*/
	}
}

@media (max-width: 495px) {
	.slide-0__title {
		font-size: 55px;
	}

	.slide-0__info {
		/*flex-wrap: wrap;*/
		/*justify-content: center;*/
		margin-top: 0;
	}

	.slide-0__date {
		/*margin: 10px 0 0;*/
		/*flex: 0 0 100%;*/
		/*text-align: center;*/
	}

	/*.slide-0__btn {
		width: 290px;
		height: 70px;
	}

	.slide-0__btn>span:first-of-type {
		flex: 0 0 85px;
	}

	.slide-0__btn span>span:first-of-type {
		font-size: 30px;
		line-height: 31px;
	}

	.slide-0__btn span>span:last-of-type {
		font-size: 10px;
	}

	.slide-0__btn>span:last-of-type {
		padding: 4px 36px 0 20px;
		font-size: 18px;
	}

*/
}

@media (max-width: 360px) {
	.slide-0 {
		padding-top: 150px;
	}

	.slide-0__date {
		margin-left: 30px;
	}
}

.slide-01 {
	background: url(/source/img/slides_new/background_text.jpg) no-repeat;
	background-size: cover;
    background-position: top;
	/*padding-top: 200px;*/
}
.slide-01.slide-011 {
	background: url('/source/img/slides_new/background_text (1).jpg') no-repeat;
	background-size: cover;
    background-position: top;
	/*padding-top: 200px;*/
}
.slide-01.slide-012 {
	background: url('/source/img/slides_new/background_text (2).jpg') no-repeat;
	background-size: cover;
    background-position: top;
	/*padding-top: 200px;*/
}
.slide-01.slide-013 {
	background: url('/source/img/slides_new/background_kolpino_02.jpg') no-repeat;
	background-size: cover;
    background-position: top;
	/*padding-top: 200px;*/
}
.slide-01.slide-014 {
	background: url('/source/img/slides_new/Background_02.jpg') no-repeat;
	background-size: cover;
    background-position: top;
	/*padding-top: 200px;*/
}
.slide-01 .block-text {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 80%;
    transform: translate(0, -50%);
    left: 21vw;
}
.slide-01 .block-text .slide-0__btn {
	box-shadow: none;
	background: #ed2224;
}
.slide-01 .block-text .slide-0__btn:hover {
	box-shadow: none;
}
.slide-01 .block-text .slide-0__btn>span:last-of-type {
	color: #fff;
	padding: 0 75px 0 16px;

}
.slide-01 .block-text .slide-0__btn>span:first-of-type {
	background: #000;
}
.mobile-text {
	display: none;
}
@media all and (max-width: 768px) and (min-width: 641px) {
	.slide-01 .block-text {
		top: 60%;
		left: 10vw;
	}
}
@media all and (max-width: 640px) {
	.slick-dots {
		display: none !important;
	}
	.mobile-text {
		display: block;
	}
	.date-block {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		margin-top: 20px;
		margin-left: 10px;
	}
	.date-block--number {
		color: #ed2224;
		font-family: Intro;
		font-size: 9rem;
		text-transform: uppercase;
		margin-right: 10px;
	}
	.date-block-info--town {
		color: black;
		font-family: Intro;
		font-size: 1.7rem;
		text-transform: uppercase;
		/*margin-bottom: -10px;*/
	}
	.date-block-info--place {
		color: black;
		/*font-family: "Myriad Pro";*/
		font-size: 1.2rem;
		font-weight: 400;
		text-transform: uppercase;
	}
	.date-block-info--month {
		color: #ed2224;
		font-family: Intro;
		font-size: 1.2rem;
		font-weight: 400;
		text-transform: uppercase;
	}
	.vertical-date-block {
		transform: rotate(-90deg);
		position: absolute;
	}
	.vertical-date-block:before {
		content: ' ';
		width: 90px;
		height: 1px;
		display: block;
		background: #000;
		position: absolute;
	    top: 10px;
	    left: -110px;
	}
	.vertical-date-block--year {
		color: black;
		font-size: 12px;
		font-weight: 400;
		text-transform: uppercase;
		font-family: "Myriad Pro";
	}
	.vertical-date-block--time {
		color: #ed2224;
		font-size: 12px;
		font-weight: 400;
		text-transform: uppercase;
		font-family: "Myriad Pro";
		margin-left: 15px;
	}
	.slide-01 {
		background: url('/source/img/slides_new/vaengaru mobile_background (1).jpg') no-repeat;
		background-size: cover;
	}
	.slide-01 .block-text {
		left: 50%;
    	transform: translate(-50%);
	}
	.slide-01 .block-text .slide-0__btn>span:first-of-type {
		    background: #fff;
		    
	}
	.slide-01 .block-text .slide-0__btn span>span {
		color: #000;
	}
	.slide-01.slide-011 {
		background: url('/source/img/slides_new/vaengaru mobile_background (2).jpg') no-repeat;
		background-size: cover;
	}
	.slide-01.slide-012 {
		background: url('/source/img/slides_new/vaengaru mobile_background (3).jpg') no-repeat;
		background-size: cover;
	}
	.slide-01.slide-013 {
		background: url('/source/img/slides_new/vaengaru mobile_background (4).jpg') no-repeat;
		background-size: cover;
	}
	.slide-01.slide-014 {
		background: url('/source/img/slides_new/vaengaru mobile_background (5).jpg') no-repeat;
		background-size: cover;
	}
}
@media all and (max-width: 425px) {
	.date-block {
		margin-top: 35px;
	}
	.date-block--number {
		font-size: 6.6rem;
	}
	.date-block-info--town {
		font-size: 1.3rem;
	}
	.date-block-info--place {
		font-size: 1rem;
	}
	.date-block-info--month {
		font-size: 1rem;
	}
	.small-text .date-block--number {
		font-size: 6rem;
	}
	.small-text .date-block-info--town {
		font-size: 1.2rem;
	}
	.small-text .date-block-info--place {
		font-size: 0.8rem;
	}
	.small-text .date-block-info--month {
		font-size: 0.8rem;
	}
}